/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
      font-size: 14px;
    line-height: 1.4;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
    background: #db1b0f url(../img/bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.container{width:980px;margin:0 auto;}

.fl{float:left}
.fr{float:right}

.helinks{margin-top:7px;margin-left:25px;}
.helinks a{color:#f5f5f5;display:inline-block;padding:0 15px;font-size:9px;border-left:1px solid #ffc5c3;text-decoration: none}
.helinks a.first{border-left:none;padding-left:0px}
.helinks a:hover{text-decoration: underline;color:#fff}

.title, .definition {color: white;margin-top: 50px;}

.title {width:30%;clear:left;}
.title h2, .title p {display: inline;}
.title h2 {font-size: 41px; font-family: 'Oswald'; letter-spacing: 2px;}

.definition {width: 65%;border-left: 1px solid #ffc5c3; padding-left: 4%;}
.definition ol {padding-left:0; list-style-position:inside;}
.definition p {font-size: 10pt;}

.video-container {background: black; color:#fff;clear:left;margin-top:30px;background:url(../img/play-bg.jpg) no-repeat center center; }

.video-player {position:relative;}
.video-player .play-button {position: absolute; left: 50%; top: 50%;opacity: 0.4; filter: alpha(opacity=40);margin-left: -141px;margin-top:-142px;pointer-events:none;}
.video-player:hover .play-button {opacity: 1; filter: alpha(opacity=100); transition: 0.5s;}
.video-player .win-scroll {position: absolute; right:0; top:0; z-index: 1;opacity: 0.7; filter: alpha(opacity=70);}
.video-player .win-scroll:hover {opacity: 1; filter: alpha(opacity=100); transition: 0.5s;}

.end-video-screen {width:100%;text-align: center; padding-bottom:51%; position: relative;min-height:100px; box-sizing: border-box }
.interactions {position: absolute; top: 0;left: 0;width: 100%;height: 100%; padding-top: 20%;}
.end-video-screen a.replay {color: #fff;text-decoration:none;font-size: 28px; margin-bottom:70px; display: inline; padding: 5px 0 5px 5px;}
.end-video-screen a.replay:hover {text-decoration: underline;transition:0.5s;}
.end-video-screen .buttons {margin-top: 100px;}
.end-video-screen .button {color:#fff;text-decoration: none;margin:0 10px;padding: 20px; border: 1px solid #d3d3d3; }
.end-video-screen .button:hover {background:#fff;color:#000;transition:0.5s;}
#shareBox {margin-top: 100px;}

.video-small {width: 30%; float:left; margin-right: 5%; margin-bottom: 50px;}
.video-small:nth-of-type(3) {margin-right: 0;}
.video-small p {color: black; font-weight: bold;}
.play-small {position: relative; width: 100%; margin-bottom: 10px;}
.play-small img:first-child {width: 100%; height: auto;}
.play-small .play-button {position: absolute; z-index: 10; height: 100px; width: auto; left: 50%; top: 50%; margin: -50px 0 0 -50px;opacity: 0.7; filter: alpha(opacity=70); }
.play-small:hover .play-button {opacity: 1; filter: alpha(opacity=100); transition: 0.5s;}

.white-container h2, .video-caption h2 {font-family: 'Lato';font-weight: 400;}

.video-caption {background-color: #2b2b2b; padding: 1% 3% 2%;color:#fff;}
.video-caption p {font-size: 14px;}

.white-container {background-color: #fff; padding: 5% 6%;}
.white-container h2 {color: #db1b0f;}

.instructions {width: 50%; padding-right: 10%;}
.instructions h2 {margin-top: 0;}
.giveaway {width: 40%;}
.giveaway img {width: 100%; height: auto;}

#footer{margin-top:15px;margin-bottom:20px;opacity: 0.6; filter: alpha(opacity=60);}
#footer .address{padding-top: 0px;color: #fff; font-family:Arial, Helvetica, sans-serif; font-size: 10px; line-height: 15px;}
#footer .links{color:#fff;}
#footer .links a{ color:#fff; font-size:16px; font-weight: bold; text-decoration: none;margin: 0 13px;}
#footer .links a:hover{text-decoration: underline}
#footer .links a.nomarg{margin-right:0px;}

.form-container {background-color: #f7dbcd; padding: 5% 6%;}
#li_9 .choice a {color: black;}


.video-holder {background-color:#000;width: 100%; height: 100%; position: fixed; top: -100%; left: 0; height: 100%; z-index: 999;-webkit-transition: top 1s; -moz-transition: top 1s; -ms-transition: top 1s; -o-transition: top 1s; transition: top 1s;}
.video-holder.visible {visibility: visible !important; top:0;}
.video-holder .video-external {display:none; position: absolute; width: 100%; height: 100%; left: 0; top: 0;  }
.close { width: 27px; height: 27px; position: absolute; right: 50px; top: 16px; background: url(https://www.remagazine.com.au/_aa/close2.png) no-repeat center center; z-index: 200; }




/* FORMS */

form ul
{
    font-size:100%;
    list-style-type:none;
    margin:0;
    padding:0;
    width:100%;
}

form li
{
    display:block;
    margin:0;
    padding:4px 2px;
    position:relative;
}

form li:after
{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

.buttons:after
{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

.buttons
{
    clear:both;
    display:block;
    margin-top:10px;
}

* html form li
{
    height:1%;
}

* html .buttons
{
    height:1%;
}

* html form li div
{
    display:inline-block;
}

form li div
{
    color:#444;
    margin:0 4px 0 0;
    padding:0 0 8px;
}

form li span
{
    color:#444;
    float:left;
    margin:0 4px 0 0;
    padding:0 0 8px;
}

form li div.left
{
    display:inline;
    float:left;
    width:48%;
}

form li div.right
{
    display:inline;
    float:right;
    width:48%;
}

form li div.left .medium
{
    width:100%;
}

form li div.right .medium
{
    width:100%;
}

.clear
{
    clear:both;
}

form li div label
{
    clear:both;
    color:#444;
    display:block;
    font-size:14px;
    line-height:16px;
    margin:0;
    padding-top:3px;
}

form li span label
{
    clear:both;
    color:#444;
    display:block;
    font-size:9px;
    line-height:9px;
    margin:0;
    padding-top:3px;
}

form li .datepicker
{
    cursor:pointer !important;
    float:left;
    height:16px;
    margin:.1em 5px 0 0;
    padding:0;
    width:16px;
}

.form_description
{
    border-bottom:1px dotted #ccc;
    clear:both;
    display:inline-block;
    margin:0 0 1em;
}

.form_description[class]
{
    display:block;
}

.form_description h2
{
    clear:left;
    font-size:160%;
    font-weight:400;
    margin:0 0 3px;
}

.form_description p
{
    font-size:95%;
    line-height:130%;
    margin:0 0 12px;
}

form hr
{
    display:none;
}

form li.section_break
{
    border-top:1px dotted #ccc;
    margin-top:9px;
    padding-bottom:0;
    padding-left:9px;
    padding-top:13px;
    width:97% !important;
}

form ul li.first
{
    border-top:none !important;
    margin-top:0 !important;
    padding-top:0 !important;
}

form .section_break h3
{
    font-size:110%;
    font-weight:400;
    line-height:130%;
    margin:0 0 2px;
}

form .section_break p
{
    font-size:85%;

    margin:0 0 10px;
}

/**** Buttons ****/
input.button_text
{
    overflow:visible;

    width:auto;
}

.buttons input
{
    font-size:120%;
    margin-right:5px;
    padding:10px 30px;
}

/**** Inputs and Labels ****/
label.description
{
    border:none;
    color:#222;
    display:block;
    font-size:95%;
    font-weight:700;
    line-height:150%;
    padding:0 0 1px;
}

span.symbol
{
    font-size:115%;
    line-height:130%;
}

input.text
{
    background:#fff url(../../../images/shadow.gif) repeat-x top;
    border-bottom:1px solid #ddd;
    border-left:1px solid #c3c3c3;
    border-right:1px solid #c3c3c3;
    border-top:1px solid #7c7c7c;
    color:#333;
    font-size:100%;
    margin:0;
    padding:11px;
}

input.file
{
    color:#333;
    font-size:100%;
    margin:0;
    padding:2px 0;
}

textarea.textarea
{
    background:#fff url(../../../images/shadow.gif) repeat-x top;
    border-bottom:1px solid #ddd;
    border-left:1px solid #c3c3c3;
    border-right:1px solid #c3c3c3;
    border-top:1px solid #7c7c7c;
    color:#333;
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    margin:0;
    width:99%;
    padding: 11px;
}

select.select
{
    color:#333;
    font-size:100%;
    margin:1px 0;
    padding:1px 0 0;
    background:#fff url(../../../images/shadow.gif) repeat-x top;
    border-bottom:1px solid #ddd;
    border-left:1px solid #c3c3c3;
    border-right:1px solid #c3c3c3;
    border-top:1px solid #7c7c7c;
}


input.currency
{
    text-align:right;
}

input.checkbox
{
    display:block;
    height:17px;
    line-height:1.4em;
    margin:6px 0 0 3px;
    width:13px;
}

input.radio
{
    display:block;
    height:13px;
    line-height:1.4em;
    margin:6px 0 0 3px;
    width:13px;
}

label.choice
{
    color:#444;
    display:block;
    font-size:100%;
    line-height:1.4em;
    margin:-1.55em 0 0 25px;
    padding:4px 0 5px;
    width:90%;
}

select.select[class]
{
    margin:0;
    padding:1px 0;
}

*:first-child+html select.select[class]
{
    margin:1px 0;
}

.safari select.select
{
    font-size:120% !important;
    margin-bottom:1px;
}

input.small
{
    width:25%;
}

select.small
{
    width:25%;
}

input.medium
{
    width:50%;
}

select.medium
{
    width:50%;
}

input.large
{
    width:99%;
}

select.large
{
    width:100%;
}

textarea.small
{
    height:5.5em;
}

textarea.medium
{
    height:10em;
}

textarea.large
{
    height:20em;
}

#li_8 span {padding-bottom: 0; margin-bottom: -10px;}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width:979px) {

    .container {width: 100%;}
    .header, #footer {padding: 0 4%;}
    .video-player img:first-child {width: 100%; height: auto;}
    .video-player .win-scroll {width: inherit !important}
    .helinks {display:none;}
    .unleashed {padding-left: 4%;}
    form .left, form .right {width: 98% !important; float: left !important;}
    input.medium, select.medium { width: 99%;}
    form {padding-right: 4%;}
    .interactions {padding-top: 15%}
    .end-video-screen .buttons {margin-top: 50px}

}

@media only screen and (max-width:720px) {

    .title {width: 100%; margin-bottom: 0;}
    .definition {margin-top: 10px;}
    .video-player .play-button {width: 200px; height: auto; margin-left: -100px;margin-top:-110px;}
    #footer .fr, #footer .fl{float:none;margin:10px 0px 0px 0px;}
    #footer .links a{display:block;margin:0 0 5px 0;}
    #footer .address{margin-top:0px}
    #footer span{display:none;}
    .button {display:block ;}
    .interactions {padding-top: 10%}
    .end-video-screen .buttons {margin-top: 20px}
    #shareBox {display: none;}
    .video-player .win-scroll {display: none;}
    .video-player .play-button {opacity: 1;filter: alpha(opacity=100);}

}

@media (max-width:530px) { /* mobile */
    .video-small, .giveaway, .instructions {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
        padding:0;
    }

}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}